Subject: Ticket Assigned - LM6227053613
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 06:58:32 +0000

Hi Shakeeb Arsalan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LM6227053613 Dear customer Support team
I've just received my shipment and I found one item the bracelet is in bad condition. I've attached few pictures for your review as the lock is not there for the bracelet and one crystal is missing and even the price on the item is showing 15 SAR while I purchased it doe 20 SAR.KINDLY for your support.
Thanks.Best regards Imad

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1529242